<div class="main-nav">
  <nav>
    <ul class="menu">
      {{ range .Site.Menus.main }}
        {{ if .Params.ext }}
          <li>
	    <a href="{{ .URL | relURL }}" target="_blank" rel="noopener noreferrer">
	      {{ .Name }}
	    </a>
	  </li>
        {{ else }}
          <li>
	    <a href="{{ .URL | relURL }}">
	      {{ .Name }}
	    </a>
	  </li>
        {{ end }}
      {{ end }}
    </ul>
  </nav>
</div>
